send_api_cn = https://api.sendcloud.net/apiv2/mail/send
send_template_api_cn = https://api.sendcloud.net/apiv2/mail/sendtemplate
send_calendar_cn = https://api.sendcloud.net/apiv2/mail/sendcalendar
send_sms_api_cn = https://api.sendcloud.net/smsapi/send
send_voice_api_cn = https://api.sendcloud.net/smsapi/sendVoice
send_code_api_cn = https://api.sendcloud.net/smsapi/sendCode
api_user_cn = 
api_key_cn = 
sms_user_cn = 
sms_key_cn = 
send_api_sgp = https://api2.sendcloud.net/api/mail/send
send_template_api_sgp = https://api2.sendcloud.net/api/mail/sendtemplate
send_calendar_sgp = https://api2.sendcloud.net/api/mail/sendcalendar
api_user_sgp = 
api_key_sgp = 
send_api_ind = https://apid.sendcloud.net/api/mail/send
send_template_api_ind = https://apid.sendcloud.net/api/mail/sendtemplate
send_calendar_ind = https://apid.sendcloud.net/api/mail/sendcalendar
api_user_ind = 
api_key_ind = 
send_sms_api_sgp = https://api-proxy-sg-cn.sendcloud.net/smsapi/send
send_voice_api_sgp = https://api-proxy-sg-cn.sendcloud.net/smsapi/sendVoice
send_code_api_sgp = https://api-proxy-sg-cn.sendcloud.net/smsapi/sendCode
sms_user_sgp = 
sms_key_sgp = 